Bug 846989 - (F18Alphappc) Fedora 18 Alpha ppc blocker
Fedora 18 Alpha ppc blocker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
ppc64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Bill Nottingham
: Tracking
Depends On: 847376 848173 849095 849731 850883 851274 851323 851342 852050 852240 852326 852698 852842 852961 853238 853788 856330
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 08:00 EDT by Phil Knirsch
Modified: 2014-03-16 23:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-20 10:40:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2012-08-09 08:00:22 EDT
Fedora 18 Alpha ppc blocker bug, as per
http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 18 Alpha ppc release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process.

Note You need to log in before you can comment on or make changes to this bug.